body{padding:0;margin:0;}
.top{width:100%; min-width:1200px;  height:98px; line-height:98px; background:rgba(242,242,242,1); border-bottom:solid 2px #0096ff }
.nav {height:98px;line-height:98px;width:1200px; margin:0 auto;display:table;}   
.nav img{ float:left; width:355px; height:98px; }     
.nav ul{color:#fff; float:right; margin:0px;}
.nav ul .curren{ background:#46aedd}
.nav ul .curren a{ color:#fff}
.nav ul li{list-style:none; float:left;width:120px; text-align:center;padding-top:25px; height:73px;}
.nav ul li:hover{list-style:none; float:left;width:120px; text-align:center;background:#46aedd;}
.nav ul li:hover a{ color:#FFFFFF}
.nav ul li a{ text-decoration:none; color:#017bd0; cursor:pointer; font-size:16px;}
.liActive{list-style:none; float:left;width:120px; text-align:center; background:rgba(255,255,255,0.4);}


.copyright{height:55px;line-height:55px;width:1200px; margin:0 auto; text-align:center;color:#fff; font-size:14px;}
.bg{-webkit-background-size: 100% 80px; -o-background-size: 100% 80px;}